Get workflow executions

Server: https://{kibana_url}
  • GET /api/workflows/workflow/{workflowId}/executions
  • GET /s/{space_id}/api/workflows/workflow/{workflowId}/executions

Refer to Spaces for more information.

Retrieve a paginated list of executions for a specific workflow.

[Required authorization] Route required privileges: workflowsManagement:readExecution OR workflowsManagement:managed:readExecution.

Path Parameters

workflowId string required

Workflow ID

Response

200

Indicates a successful response

application/json